BODY{
        FONT-FAMILY:verdana;
        font-size:12px;
        background-color:#FFFFFF;
         line-height:14pt;
         padding:0px;
}
h1{
        font-size:24px;
         margin-top:10px;
}
h2{
         font-size:18px;
}
h3{
         font-size:14px;
}
.backG {
        FONT-FAMILY:verdana;
        background-color:#93c39b;
        color:#ffffff;
        border-bottom:#538c4d 2px solid;
        font-size:12px;
}
td.form1
{
        FONT-FAMILY:verdana;
        background:#eaeaea;
        font-size:12px;
}
table.text
{
        border:0px;
         border-collapse:collapse;
        margin:0px;
         font-size:12px;
         empty-cells:hide;
}
td.text
{
        FONT-FAMILY:verdana;
        font-size:12px;
         border:1px solid grey;
         padding:5px;
         line-height:14pt;
         vertical-align:top;
}
td.text_oR
{
        FONT-FAMILY:verdana;
        font-size:12px;
         border:0px solid grey;
         padding:5px;
         line-height:14pt;
         vertical-align:top;
}
td.agl1
{
        FONT-FAMILY:verdana;
        font-size:12px;
         border:0px solid grey;
         padding-left:0px;
         font-weight: 600;
         vertical-align:top;
}
td.agl2nr
{
        FONT-FAMILY:verdana;
        font-size:12px;
         border:0px solid grey;
         padding-left:0px;
         vertical-align:top;
}
td.agl2txt
{
        FONT-FAMILY:verdana;
        font-size:12px;
         border:0px solid grey;
         padding-left:15px;
         vertical-align:top;
}
td.agl3txt
{
        FONT-FAMILY:verdana;
        font-size:12px;
         border:0px solid grey;
         padding-left:30px;
         vertical-align:top;
}
th.text
{
         FONT-FAMILY:verdana;
        font-size:12px;
         border:1px solid grey;
         background:#eaeaea;
         padding:5px;
}
a:link
{
        color:#787878;
         text-decoration:none;
         font-weight:normal;
}
a:visited
{
        color:#787878;
         text-decoration:none;
         font-weight:normal;
}
a:hover
{
        color:#787878;
         text-decoration:underline;
         font-weight:normal;
}
a:active
{
        color:#787878;
         text-decoration:underline;
         font-weight:normal;
}
a.red:link
{
        color:#92141A;
         text-decoration:none;
         font-weight:normal;
}
a.red:visited
{
        color:#92141A;
         text-decoration:none;
         font-weight:normal;
}
a.red:hover
{
        color:#92141A;
         text-decoration:underline;
         font-weight:normal;
}
a.red:active
{
        color:#92141A;
         text-decoration:underline;
         font-weight:normal;
}
img
{
        border:0px;
}
img.ban
{
        border:0px;
         position:absolute;
         top: 8px;
         left: 516px;
         z-index: 2;
}
img.vban
{
        border:0px;
         position:absolute;
         top: 11px;
         left: 8px;
         z-index: 2;
}